function FileData_Pairs(x)
{
x.t("notes","supplied");
x.t("hardware","interface");
x.t("description","supplied");
x.t("related","documents");
x.t("gprs","engine");
x.t("interface","description");
x.t("introduction","1.1");
x.t("pdf","visit");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("siemens","website");
x.t("supplied","gsm");
x.t("engine","pdf");
x.t("engine","ids");
x.t("link","http://www.siemens.com/wm");
x.t("command","supplied");
x.t("[1]","hardware");
x.t("visit","siemens");
x.t("gsm","gprs");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.1");
x.t("[3]","release");
x.t("1.1","related");
x.t("release","notes");
x.t("ids","pdf");
x.t("website","following");
x.t("following","link");
x.t("[2]","command");
}
